CMSIS-DSP: arm_sort_instance_f32 Struct Reference

| CMSIS-DSP Version 1.8.0 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

- Data Structures
- Data Fields

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Data Fields
arm_sort_instance_f32 Struct Reference

Instance structure for the sorting algorithms.

## Data Fields
arm_sort_alg | alg
arm_sort_dir | dir

## Field Documentation

arm_sort_alg arm_sort_instance_f32::alg

Sorting algorithm selected

arm_sort_dir arm_sort_instance_f32::dir

Sorting order (direction)